/*幻灯片*/
.slide{
    width:100%;
    margin: 0 auto;
    /*display: none;*/
}
.slideBox{
    width:100%;
    overflow:hidden;
    position:relative;
    text-align: center;
}
.slideBox .hd{
    position:absolute;
    width: 100%;
    bottom:15px;
    z-index:1;
}
.slideBox .hd ul{
    width: 100%;
    text-align: center;
}
.slideBox .hd ul li{
    margin:0 8px;
    width: 14px;
    height: 14px;
    background:#eee;
    cursor:pointer;
    display: inline-block;
    border-radius: 50%;
}
.slideBox .hd ul li.on{
  	background: #005D9E;
}
.slideBox .bd li{
    zoom:1;
    vertical-align:middle;
    position: relative;
}
.slideBox .bd img{
    display:inline-block;
    height: 680px;
    width: 100%;object-fit: cover;

}
.slideBox .arrow{
    position: absolute;
    top: 0;
    left: 50%;
    width: 1200px;
    height: 100%;
    margin-left: -600px;
    display: none;
}
.slideBox:hover .arrow{
    display: block;
}
.slideBox .prev,
.slideBox .next{
    position:absolute;
    left:2%;
    top:50%;
    margin-top:-37px;
    display:block;
    width:37px;
    height:74px;
    background: url(../images/arrow_left.png) no-repeat;
}
.slideBox .next{
    left:auto;
    right:2%;
    background: url(../images/arrow_right.png) no-repeat;
}

.title{
    margin: 20px 0;
	border-bottom: 1px solid #EAEAEA;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.title h2{
    height: 100%;
}
.title h2 a{
	display: inline-flex;
	position: relative;
	color: #666666;
	font-size: 28px;
	font-weight: normal;
	padding-bottom:8px;
	margin-right: 30px;
}
.title h2 a.on{
	color: #3270B2;
}
.title h2 a.on::after{
    position: absolute;
    content: '';
    bottom: -2px;
    left:0;
    width: 100%;
    height: 4px;
    background: #3270B2;

}
.title h2 span{
    display: block;
    font-size: 12px;
    color: #3E3E3E;
    letter-spacing: 1px;
    line-height: 28px;
}
.title h2 span::before{
    content: '';
    width: 10px;
    height: 10px;
    margin-right: 8px;
    display: inline-block;
    background: rgba(0,0,0,0.10);
}

.title .rt{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    padding-right: 24px;
    background: url(../images/arrow_rt.png) no-repeat right center;
}

/*学院动态*/
.news{
	clear: both;
    width: 100%;
    overflow: hidden;
}

.picScroll-left{
    position:relative;
    float: left;
    width: 495px;
}
.picScroll-left .hd{
    position: absolute;
    bottom: 30px;
    right: 10px;
    z-index: 99;
}
.picScroll-left .hd li{
    float: left;
    width: 10px;
    height: 10px;
    margin: 0 3px;
    background: rgba(255,255,255,0.50);
    border-radius: 5px;
    cursor: pointer;
    font-size: 0px;
    transition: all .5s;
}
.picScroll-left .hd li.on{
    background-color: #fff;
}
.picScroll-left .bd{
    /* width: 1200px; */
    margin: 0 auto;
    zoom:1;
}
.picScroll-left .bd ul{
    height: 360px;
    zoom:1;
}
.picScroll-left .bd li{
    position: relative;
    float:left;
    width: 495px;
}
.picScroll-left .bd li .img{
    display: block;
    width: 495px;
    height: 360px;
    overflow: hidden;
    position: relative;
}
.picScroll-left .bd li .img img,.picMarquee-left .bd ul li img{
    object-fit: cover;
}
.picScroll-left .bd li img{
    display: inline-block;
    width: 495px;
    height: 330px;
    transition: .3s;
}
.picScroll-left .bd li .img:hover img{
    transform: scale(1.1);
}
.picScroll-left .bd li .img:hover p{
  	color: #9E0046 ;
    /*color: #186345;*/
}
.picScroll-left .bd li>p{
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 65px;
    display: flex;
    align-items: center;
    padding: 8px 100px 15px 15px;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
    background: rgba(50,112,178,1);
}
.picScroll-left .bd li>p a{
    color: #fff;
}


/*通知公告*/
.notice{
    float: right;
    width: calc(100% - 525px);
}
.notice li{
	float: left;
	width: calc(50% - 15px);
    height: 60px;
    margin-bottom: 15px;
	border-bottom: 1px solid #e8e8e8;
}
.notice li:nth-child(2n){
	float: right;
}
.notice li:last-child{margin-bottom: 0;}
.notice li:before{
    content: '';
    display: table;
    clear: both;
}
.notice li .date{
    float: left;
    width: 58px;
    height: 24px;
    color: #999;
    font-size: 14px;
    text-align: center;
	padding-top: 27px;
	background: url(../images/time.png) no-repeat center 2px;
}
.notice li .date h1{
    font-size: 24px;
}
.notice li p{
    margin: 0px 0 0px 70px;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.main2{
	clear: both;
	overflow: hidden;
}
.slideTxtBox{
	width: calc(50% - 20px);
}

.slideTxtBox .list1{
	margin-top: -10px;
}

.link{
    clear: both;
    overflow: hidden;
    margin: 0px 0 30px;
}
.link li{
    box-sizing: border-box;
    float: left;
display: inline-flex;
    align-items: center;
    width: 20%;
    padding-right: 20px;
    padding-bottom: 10px;
    font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #4F4F4F;

}
.link li::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #0452A2;
    margin-right: 10px;
    border-radius: 50%;
}
.link li a{
  color: #4F4F4F;  letter-spacing: 1.75px;
}


/* 
@media screen and (min-width: 1400px) {
    .container{
        width: 1380px;
    }
    .news{
        width: 910px;
    }
    .picScroll-left,.picScroll-left .bd li,.picScroll-left .bd li .img,.picScroll-left .bd li .img img{
        width: 452px;
    }
    
    .picMarquee-left .bd ul li{
        margin-right: 25px;
    }
    .picMarquee-left .bd ul li,.picMarquee-left .bd ul li .pic,.picMarquee-left .bd ul li .pic img{
        width: 340px;
        height:250px ;
    }
    .notice{
        width: 436px;
    }
} */